variables:
  DS_REPORT_URL: "https://gitlab.com/gitlab-org/security-products/analyzers/gemnasium/-/raw/master/qa/expect/$CI_PROJECT_NAME/default/gl-dependency-scanning-report.json"
  DS_PYTHON_VERSION: "3.6" # gemnasium-python:2 uses Python 3.6

stages:
  - test
  - qa

include:
  # Security Products features
  - template: Dependency-Scanning.gitlab-ci.yml

  # Security Products features QA
  - https://gitlab.com/gitlab-org/security-products/ci-templates/raw/master/includes-dev/qa-dependency_scanning.yml
